uuid:
  -
    value: e55eaf74-d252-4508-90d0-559bca6f6556
langcode:
  -
    value: el
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:35:33+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3>Chios masticha: traditional and unique worldwide</h3>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>If Greece had to choose just one product to be proud of then masticha – or mastic – would be one of the prime contenders for first place. People have been trying to get the masticha tree to produce its magical resin somewhere other than&nbsp;southern&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/chios\">Chios</a>&nbsp;for centuries without success.</p>\r\n\r\n<p>No one knows whether it is an ingredient in the soil or the special microclimate, but only on this Aegean island, and only in its &nbsp;southern half, does the plant release its truly unique resin in commercially viable quantities.</p>\r\n\r\n<p>Visit the mediaeval masticha villages of Chios and discover the queen of the island, masticha. It is a difficult crop to produce, requiring painstaking care and considerable effort in harvesting. The bark of the tree is slit and the waiting begins. The sap begins to ooze, crystallise and falls to earth like faded amber, releasing a concerto of aromas. No one can foretell what the harvest will be like until the resin ceases to flow.</p>\r\n\r\n<p>It is the original chewing gum and is reputed to have therapeutic properties. Nowadays a host of products are based on its intense aromatics, from soap and cosmetics to toothpaste and sweets. One of the best is the delicious&nbsp;<strong>liqueur made with masticha</strong>. Savour the aroma, inhale it deeply but watch out, it can be habit-forming.</p>\r\n"
    format: basic_html
    processed: "<h3>Chios masticha: traditional and unique worldwide</h3>\n\n<p>\_</p>\n\n<p>If Greece had to choose just one product to be proud of then masticha – or mastic – would be one of the prime contenders for first place. People have been trying to get the masticha tree to produce its magical resin somewhere other than\_southern\_<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/chios\">Chios</a>\_for centuries without success.</p>\n\n<p>No one knows whether it is an ingredient in the soil or the special microclimate, but only on this Aegean island, and only in its \_southern half, does the plant release its truly unique resin in commercially viable quantities.</p>\n\n<p>Visit the mediaeval masticha villages of Chios and discover the queen of the island, masticha. It is a difficult crop to produce, requiring painstaking care and considerable effort in harvesting. The bark of the tree is slit and the waiting begins. The sap begins to ooze, crystallise and falls to earth like faded amber, releasing a concerto of aromas. No one can foretell what the harvest will be like until the resin ceases to flow.</p>\n\n<p>It is the original chewing gum and is reputed to have therapeutic properties. Nowadays a host of products are based on its intense aromatics, from soap and cosmetics to toothpaste and sweets. One of the best is the delicious\_<strong>liqueur made with masticha</strong>. Savour the aroma, inhale it deeply but watch out, it can be habit-forming.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: e55eaf74-d252-4508-90d0-559bca6f6556
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_body
        target_type: paragraphs_type
        target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T13:35:33+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '65'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_text_with_summary:
      -
        value: "<h3>Chios masticha: traditional and unique worldwide</h3>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>If Greece had to choose just one product to be proud of then masticha – or mastic – would be one of the prime contenders for first place. People have been trying to get the masticha tree to produce its magical resin somewhere other than&nbsp;southern&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/chios\">Chios</a>&nbsp;for centuries without success.</p>\r\n\r\n<p>No one knows whether it is an ingredient in the soil or the special microclimate, but only on this Aegean island, and only in its &nbsp;southern half, does the plant release its truly unique resin in commercially viable quantities.</p>\r\n\r\n<p>Visit the mediaeval masticha villages of Chios and discover the queen of the island, masticha. It is a difficult crop to produce, requiring painstaking care and considerable effort in harvesting. The bark of the tree is slit and the waiting begins. The sap begins to ooze, crystallise and falls to earth like faded amber, releasing a concerto of aromas. No one can foretell what the harvest will be like until the resin ceases to flow.</p>\r\n\r\n<p>It is the original chewing gum and is reputed to have therapeutic properties. Nowadays a host of products are based on its intense aromatics, from soap and cosmetics to toothpaste and sweets. One of the best is the delicious&nbsp;<strong>liqueur made with masticha</strong>. Savour the aroma, inhale it deeply but watch out, it can be habit-forming.</p>\r\n"
        format: basic_html
        processed: "<h3>Chios masticha: traditional and unique worldwide</h3>\n\n<p>\_</p>\n\n<p>If Greece had to choose just one product to be proud of then masticha – or mastic – would be one of the prime contenders for first place. People have been trying to get the masticha tree to produce its magical resin somewhere other than\_southern\_<a href=\"https://www.discovergreece.com/en/greek-islands/north-aegean/chios\">Chios</a>\_for centuries without success.</p>\n\n<p>No one knows whether it is an ingredient in the soil or the special microclimate, but only on this Aegean island, and only in its \_southern half, does the plant release its truly unique resin in commercially viable quantities.</p>\n\n<p>Visit the mediaeval masticha villages of Chios and discover the queen of the island, masticha. It is a difficult crop to produce, requiring painstaking care and considerable effort in harvesting. The bark of the tree is slit and the waiting begins. The sap begins to ooze, crystallise and falls to earth like faded amber, releasing a concerto of aromas. No one can foretell what the harvest will be like until the resin ceases to flow.</p>\n\n<p>It is the original chewing gum and is reputed to have therapeutic properties. Nowadays a host of products are based on its intense aromatics, from soap and cosmetics to toothpaste and sweets. One of the best is the delicious\_<strong>liqueur made with masticha</strong>. Savour the aroma, inhale it deeply but watch out, it can be habit-forming.</p>\n"
        summary: ''
        summary_processed: ''
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
